# translation of libkicker.po to Xhosa
# Copyright (C).
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libkicker\n"
"POT-Creation-Date: 2002-01-01 02:33+0100\n"
"PO-Revision-Date: 2002-10-26 11:55SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: panner.cpp:80
msgid "Scroll Left"
msgstr "Rolela Ngasekhohlo"

#: panner.cpp:81
msgid "Scroll Right"
msgstr "Rolela Ngasekunene"

#: panner.cpp:88
msgid "Scroll Up"
msgstr "Rolela Phezulu"

#: panner.cpp:89
msgid "Scroll Down"
msgstr "Rolela Ezantsi"
